<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> </title>


	<h1> You are the activity/music/listing page.  </h1>

<img src="https://www.rd.com/wp-content/uploads/2020/05/GettyImages-109433950-scaled.jpg?resize=1024,683">

<ol type="I">
	
	<li align="left"id="top">Click this <a href="../index.html">Index</li>

<li align="left"id="top">Click this <a href="./index.html">Index</li>

<li align="left"id="top">Click this <a href="./listings.html">listing</li>

<li align="left"id="top">Click this <a href="./reviews.html">Reviews</li>

	
</ol>


</head>
<body>

</body>
</html>